@charset "utf-8";
/*
************************************************************************
 グローバルヘッダー
************************************************************************
*/
#page-title
{
	overflow:hidden;

}
#page-title-contents > .mv-bg
{
	position: absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;

	-webkit-mask-image: linear-gradient(rgba(0,0,0,1.00) 80%, transparent);
		    mask-image: linear-gradient(rgba(0,0,0,1.00) 80%, transparent);
}
#page-title-contents > .mv-bg > .blur
{
	z-index:0;
	position: absolute;
	top: calc(-2 * var(--mv-bg-blur));
	bottom: calc(-2 * var(--mv-bg-blur));
	left: calc(-2 * var(--mv-bg-blur));
	right: calc(-2 * var(--mv-bg-blur));
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image:var(--mv-bg);
	
	-webkit-filter: blur(var(--mv-bg-blur));
	-moz-filter: blur(var(--mv-bg-blur));
	-o-filter: blur(var(--mv-bg-blur));
	-ms-filter: blur(var(--mv-bg-blur));
	filter: blur(var(--mv-bg-blur));
}

#page-title-contents > .mv-bg > .alpha
{
	z-index:1;
	position: absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	
	background-color:var(--mv-bg-color);
	opacity:var(--mv-bg-alpha);
}
#page-title-contents > .mv-wrapper
{
	z-index:2;
	width:100%;
	max-width:1000px;
	
	margin:0 auto;
}
#page-title-contents > .mv-wrapper > .mv
{
	width:100%;
	padding-top:56.25%;
	/* padding-top:52.5%; */
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image:var(--mv-image-pc);
}
#page-title-contents > .mv-wrapper > .mv > .title-wrapper
{
    display:none;
}

#page-title-contents > .mv-wrapper.textMode > .mv
{
	background-image:none;
}
#page-title-contents > .mv-wrapper.textMode > .mv > .title-wrapper
{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;

	width:100%;
	height:100%;

	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}
#page-title-contents > .mv-wrapper > .mv > .title-wrapper > .title-frame
{
	padding:2em;
	border-radius: var(--mv-title-frame-radius);
	border:var(--mv-title-frame-size) solid var(--mv-title-frame-color);
	width:80%;
}
#page-title-contents > .mv-wrapper > .mv > .title-wrapper > .title-frame > .catch-copy
{
	margin-bottom:0.5em;
}
#page-title-contents > .mv-wrapper > .mv > .title-wrapper > .title-frame > .main-title
{
	line-height:1.3;
	margin-bottom:0.5em;
}
#page-title-contents > .mv-wrapper > .mv > .title-wrapper > .title-frame > .main-title > .main
{
	font-size:2.4em;
	font-weight:bold;
}

/* ################################################################################################ */
/* ## TAB						 ################################################################## */
/* ################################################################################################ */
@media screen and (max-width:1040px) {
	#page-title-contents > .mv-wrapper
	{
		max-width:1040px;
	}
}

/* ################################################################################################ */
/* ## スマホサイト用スタイル ###################################################################### */
/* ################################################################################################ */
@media screen and (max-width:640px) {
	#page-title-contents > .mv-wrapper > .mv
	{
		padding-top:calc(100% + 5em);
		background-image:var(--mv-image-sp);
		background-position: center top ;
	}
}
